@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);@import url('https://fonts.googleapis.com/css?family=Cabin:400,600');body{color:#FFF;background-color:#000;display:block}body,td,input,select,option,textarea{font:normal normal normal 18px "museo",serif;line-height:178%;font-weight:300}span.mix_editor_h1,span.mix_editor_h2,span.mix_editor_h3,span.mix_editor_h4,span.mix_editor_h5,span.mix_editor_h6{padding:10px}.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html
h6{margin-top:0}.html h1, .html .h1,.mix_editor_h1{font-family:"museo-sans",sans-serif;font-size:128px;line-height:100%;font-weight:700;text-transform:uppercase}.html h2, .html .h2,.mix_editor_h2{font-family:"museo-sans",sans-serif;font-size:100px;line-height:100%;font-weight:700;text-transform:uppercase}.html h3, .html .h3,.mix_editor_h3{font-family:"museo-sans",sans-serif;font-size:48px;line-height:120%;font-weight:700;text-transform:uppercase}.html h4, .html .h4,.mix_editor_h4{font-family:"museo-sans",sans-serif;font-size:36px;line-height:120%;font-weight:700}.html h5, .html .h5,.mix_editor_h5{font-family:"museo-sans",sans-serif;font-size:28px;line-height:120%;font-weight:700}.html h6, .html .h6,.mix_editor_h6{}body{color:#FFF}html,body{min-height:100%;height:100%}body,td,input,select,option,textarea{font-size:14px;line-height:146%}p{margin-top:0}h1, .html
h1{margin:0
0 18px 0;font-family:"museo-sans",sans-serif;font-size:48px;line-height:120%;font-weight:700;text-transform:uppercase}h2, .html
h2{margin:0
0 18px 0;font-family:"museo-sans",sans-serif;font-size:36px;line-height:120%;font-weight:700;text-transform:uppercase}h3, .html
h3{margin:0
0 18px 0;font-family:"museo-sans",sans-serif;font-size:28px;line-height:120%;font-weight:700;text-transform:uppercase}h4, .html
h4{margin:0
0 18px 0;font-family:"museo-sans",sans-serif;font-size:24px;line-height:120%;font-weight:700}h5, .html
h5{margin:0
0 18px 0;font-family:"museo-sans",sans-serif;font-size:18px;line-height:120%;font-weight:700}a{color:#d1202f;text-decoration:none}a:hover{text-decoration:underline}img{max-width:100%;height:auto}iframe{max-width:100%}.bgnd{min-height:100%;min-width:100%;position:fixed;top:0;left:0;background:top left repeat url(/images/background-image-overlay.png);z-index:-1}.bgndimg{min-height:100%;min-width:100%;position:fixed;top:0;left:0;background:center center no-repeat;background-size:cover;z-index:-1}.heading{text-transform:uppercase}.red{color:#d1202f}.link
a{padding:5px
0 6px 0;width:100%;margin-bottom:40px;display:inline-block;font-size:18px;line-height:120%;color:#FFF;text-align:center;text-decoration:none;border:1px
solid #FFF}body{width:100%}.slideout-menu{position:fixed;left:0;top:0;bottom:0;right:0;z-index:0;width:300px;overflow-y:auto;-webkit-overflow-scrolling:touch;display:none}.slideout-panel{position:relative;z-index:1}.slideout-open, .slideout-open body, .slideout-open .slideout-panel{overflow:hidden}.slideout-open .slideout-menu{display:block}#header,#main,#footer{min-width:320px}#nav{height:100%;font-size:1em;line-height:120%;color:#FFF;text-align:right;background:top left repeat url(/images/menu-overlay.png)}#nav
.content{padding:11% 12% 0 0}#nav a.close-btn{position:absolute;top:21px;right:12%;width:13px;height:13px;display:block;background:top left no-repeat url(/images/close-button.png)}#nav
img.logo{display:none}#nav ul, #nav
li{margin:0;padding:0;list-style:none}#nav
ul{padding-top:12%}#nav
li{padding:0.3em 0}#nav li
a{font-family:'Montserrat',sans-serif;font-size:1.2em;line-height:120%;font-weight:700;color:#FFF;text-transform:uppercase;text-decoration:none}#nav li a:hover, #nav li.selected
a{color:#d1202f}#nav
.bottom{display:none}#nav
li.hidden{display:none !important}#header{min-width:282px;padding:16px
20px 17px 18px;background:top left repeat url(/images/menu-overlay.png)}#header
.logo{float:left;width:117px;height:37px;border:0}#header a.nav-btn{float:right;width:28px;height:22px;margin-top:8px;display:block;text-indent:-9999px;background:top left no-repeat url(/images/menu-button.png)}#main{min-width:282px;padding:24px
19px 20px 19px}#main
.inner{padding-bottom:38px}#main .heading
h1.white{margin:0;color:#FFF}#main ul.gallery, #main .gallery
li{margin:0;padding:0;list-style:none}#main
ul.gallery{padding:1% 0.5% 1% 1%;background:top left repeat url(/images/gallery-bgnd.png)}#main .gallery
li{width:48%;padding:1%;display:inline-block;zoom:1;*display:inline}#main .gallery
li.large{width:98%}#main .gallery li
img{border:0}#main ul.newslist, #main .newslist
li{margin:0;padding:0;list-style:none}#main .newslist
li{padding-bottom:40px;margin-bottom:40px;font-size:18px;line-height:178%;border-bottom:2px solid #FFF}#main .newslist li
a.more{width:122px;height:30px;padding-top:8px;display:block;font-size:18px;line-height:120%;color:#FFF;text-align:center;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-color:#d1202f}#main .newslist li
.date{float:left;padding:4px
10px;margin-top:7px;font-size:18px;line-height:120%;border:1px
solid #d1202f}#main .newslist li
h4{clear:both;margin-bottom:24px;color:#d1202f;text-transform:none}#main .news
.date{float:left;padding:4px
10px;margin-top:7px;font-size:18px;line-height:120%;border:1px
solid #d1202f}#main .news
h3{clear:both}#main ul.bxslider, #main .bxslider
li{margin:0;padding:0;list-style:none}#main .bxslider
li{padding-bottom:70px}#main .bxslider li
.image{margin-bottom:40px}#main .bxslider li
h3{margin-bottom:16px}#main .bx-wrapper .bx-controls
a{width:22px;height:21px;top:auto;bottom:38px;margin-top:0;background:top left no-repeat}#main .bx-wrapper .bx-controls .bx-prev{left:0;background-image:url(/images/arrow-left.png)}#main .bx-wrapper .bx-controls .bx-next{left:42px;background-image:url(/images/arrow-right.png)}#main .dealers .profile-alphalist{padding:2px
0 11px 0;color:#FFF}#main .dealers .profile-alphalist ul, #main .dealers .profile-alphalist
li{margin:0;padding:0;list-style:none}#main .dealers .profile-alphalist
li{float:left;display:inline}#main .dealers .profile-alphalist
a{font-weight:700;color:#FFF;text-decoration:none}#main .dealers .profile-alphalist a:hover{text-decoration:underline}#main .dealers .profile-alphalist
span{padding:0
5px;margin:0}#main .dealers ul.dealerlist, #main .dealers .dealerlist
li{margin:0;padding:0;list-style:none}#main .dealers ul.dealerlist
li{padding-bottom:34px}#main .dealers ul.dealerlist li
.image{width:153px;margin-right:15px}#main .dealers ul.dealerlist li
h5{margin-bottom:6px}#main .profile
h4{margin-bottom:20px;color:#d1202f;text-transform:none}#main .profile
h5{margin-bottom:6px;font-size:18px;line-height:120%;font-weight:300;text-transform:uppercase}#main .profileleft, #main
.profileright{margin-bottom:20px}#main ul.linkgallery, #main .linkgallery
li{margin:0;padding:0;list-style:none}#main
ul.linkgallery{text-align:center}#main .linkgallery
.image{margin-bottom:14px}#right{font-size:14px;line-height:146%}#right
.content{min-width:282px;padding:4% 19px;background-color:#d1202f}#right
img.bottom{display:none}#right ul.logos, #logos .logos
li{margin:0;padding:0;list-style:none}#right
ul.logos{text-align:center}#right .logos
li{width:42%;padding:2% 4%;display:inline-block;*display:inline;zoom:1;vertical-align:middle}#right .logos
img{border:0}#right
form{margin:0;padding:0;list-style:none}#right
label{float:none;width:100%;font-weight:400}#right input, #right select, #right
textarea{left:0;top:0;width:100%;height:2em;margin:0.4em 0 0.6em 0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px
solid #000}#right
textarea{height:6em}#right
input.submit{float:right;width:50%;color:#fff;border:0;background-color:#181b1e}#right .form_standard
div.error_text{top:0;left:0}#right
.radio{position:relative;top:0}#right
.radio.inline{top:0}#right .radio.inline
p{float:left;width:80px;margin:0}#right .radio
label{clear:none;float:left;width:auto;margin:0
10px 0 0}#right .radio
input{float:left;width:auto;height:auto;top:0;left:0;margin:3px
7px 0 0}#right .radio.inline
label{position:relative;top:0}#right.signup
.content{padding:4% 0}#right
h5{margin-bottom:24px;text-transform:uppercase;text-align:center}#right
p.heading{margin:6px
0 10px 0}#right
.signup{padding:0
11%}#right .signup
input{width:calc(100% - 22px);height:33px;padding:0
10px;margin:0
0 10px 0}#right .signup .radio
p{text-transform:uppercase}#right .signup .radio.inline
p{width:55%;max-width:170px}#right .signup .radio
input{width:auto;height:auto;padding:0;margin:3px
7px 0 0}#right .signup
fieldset.submit{float:left;width:43%}#right .signup
fieldset.reset{float:right;width:43%}#right .signup
input.submit{width:100%;height:40px;padding:0}#right .signup
input.reset{width:100%;height:40px;padding:0;color:#FFF;cursor:pointer;border:1px
solid #FFF;background:none}#main.contact
iframe{max-width:100%}#right.contact
.content{padding:10% 19px 8% 19px}#login_register
fieldset{width:auto}#login_register
label{width:100%}#login_register
input{left:0;top:0;width:calc(100% - 2px);height:2em;margin:0.4em 0 0.6em 0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px
solid #000}#login_register
input.submit{color:#fff;background-color:#d1202f}#login_register
div.hint{top:0;left:0}#login_register
.cbrgroup{top:0;left:0}#login_register
.cbrgroup{margin:0
10px 0 0}#login_register .cbrgroup
input{width:auto;height:auto;margin:3px
7px 0 0}#main .wishlist ul, #main .wishlist
li{margin:0;padding:0;list-style:none}#main .wishlist
ul.header{display:none}#main .wishlist
ul.list{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #FFF}#main .wishlist li
span{width:50%;display:inline-block;vertical-align:top}#footer{text-align:center}#footer
.content{padding:3% 0;font-size:0.7em;line-height:120%}#footer
p{margin:0}#footer
a.hidden{color:#FFF}@media screen and ( min-width: 320px){}@media screen and ( min-width: 480px){#main .gallery
li{width:24.5%}#main .gallery
li.large{width:45%}#main .newslist li
.image{float:left;width:35%}#main .newslist li
.detail{float:right;width:62%}#main .news
.date{float:right;margin:0}#main .news
h3{clear:none}#main .dealers ul.dealerlist li
.image{float:left}#main .dealers ul.dealerlist li
.detail{float:left;width:calc(100% - 168px)}#main .dealers ul.dealerlist li
.top{min-height:100px}}@media screen and ( min-width: 650px){#login_register
.login{float:left;width:48%}#login_register
.register{float:right;width:48%}#main
.profileleft{float:left;width:56%}#main
.profileright{float:right;width:40%}#main .wishlist
ul.header{display:block}#main .wishlist
ul.list{padding:0;margin:0;border:0}#main .wishlist li
span{width:auto}#main .wishlist li
span.title{display:none}#main .wishlist
li{float:left;display:block}#main .wishlist
li.date{width:9%}#main .wishlist
li.title{width:33%}#main .wishlist
li.customer{width:20%;text-align:center}#main .wishlist
li.salesperson{width:20%;text-align:center}#main .wishlist
li.value{width:9%;text-align:center}#main .wishlist
li.delete{width:9%;text-align:center}}@media screen and ( min-width: 768px){body,td,input,select,option,textarea{font-size:18px;line-height:178%}h1, .html
h1{font-size:64px;line-height:120%}h2, .html
h2{font-size:50px;line-height:120%}h3, .html
h3{font-size:28px;line-height:120%}h4, .html
h4{font-size:24px;line-height:120%}h5, .html
h5{font-size:18px;line-height:120%}#right{font-size:18px;line-height:130%}#main .dealers ul.dealerlist
li{float:right;width:49%}#main .dealers ul.dealerlist li:nth-child(2n+1){clear:left;float:left}#main .linkgallery
li{width:32%;display:inline-block;vertical-align:top}#main .linkgallery li:nth-child(3n+2){margin:0
2%}#main .linkgallery
.logo{min-height:142px}#main
.column{float:left;width:32%}#main
.column.margin{margin:0
2%}#main .news
.date{margin-top:12px}}@media screen and ( min-width: 960px){h1, .html
h1{font-size:80px;line-height:120%}h2, .html
h2{font-size:64px;line-height:120%}h3, .html
h3{font-size:48px;line-height:120%}h4, .html
h4{font-size:36px;line-height:120%}h5, .html
h5{font-size:28px;line-height:120%}.slideout-menu{position:relative;display:block}.slideout-open, .slideout-open body, .slideout-open .slideout-panel{overflow:auto}.slideout-open .slideout-menu{display:block}#nav{position:fixed;float:left;width:24%;max-width:544px;height:100%;min-height:100%;color:#FFF;text-align:right;background:top left repeat url(/images/menu-overlay.png)}#nav
.content{padding-right:12%;padding-top:0}#nav a.close-btn{display:none}#nav
img.logo{width:85%;max-width:381px;height:auto;margin-top:32%;display:inline;border:0}#nav ul, #nav
li{margin:0;padding:0;list-style:none}#nav
ul{padding-top:24%}#nav
li{padding:0.3em 0}#nav li
a{font-size:1.2em;line-height:120%;color:#FFF;text-transform:uppercase}#nav li a:hover, #nav li.selected
a{color:#d1202f}#nav
.content{min-height:100%;height:auto !important;height:100%;margin:0
auto -9em}#nav .bottom,.push{height:9em;padding-right:12%}#nav
.bottom{display:block;font-size:0.8em;line-height:180%}#nav .bottom
span{color:#d1202f}#panel{float:left;margin-left:24%;width:76%;max-width:1786px;transform:translateX(0) !important}#header{display:none}#main .gallery
li{width:48%}#main .gallery
li.large{width:98%}#main .dealers
ul.dealerlist{padding-top:20px}#main .dealers ul.dealerlist
li{float:none;width:100%}#main .dealers ul.dealerlist li:nth-child(2n+1){float:none}#main
.profileleft{float:none;width:100%}#main
.profileright{float:none;width:100%}#main.dealersection,#main.dealersectionlarge{float:none;width:100%;max-width:1783px}#main.contact
.content{padding-right:2%}#right.contact
.content{padding:16% 10% 8% 10%}#right
form{margin:0;padding:0;list-style:none}#right
label{float:none;width:100%;font-weight:400}#right input, #right select, #right
textarea{left:0;top:0;width:100%;height:2em;margin:0.4em 0 0.6em 0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px
solid #000}#right
textarea{height:6em}#right
input.submit{width:50%;color:#fff;background-color:#181b1e}#footer{width:75%;max-width:1336px;text-align:left}#footer
.content{padding:3% 11% 3% 12%;font-size:0.8em;line-height:120%}#footer .content
.inner{padding:0
2%}}@media screen and ( min-width: 1200px){#main{float:left;width:75%;max-width:1336px;padding:0}#main
.content{padding:18% 10% 0 12%}#main .content
.inner{padding:0
2%}#main .gallery
li{width:24.5%}#main .gallery
li.large{width:45%}#right{float:left;width:25%;max-width:450px;font-size:14px;line-height:146%}#right
.content{min-width:auto;padding:0
10%;background-color:#d1202f}#right .logos
li{width:auto;padding:1.1em 0;display:block;text-align:center}#right
img.bottom{width:100%;height:auto;display:block}#main .newslist li
.date{float:right}#main .newslist li
h4{clear:none}#main
.column{float:none;width:100%}#main
.column.margin{margin:0}}@media screen and ( min-width: 1300px){h1, .html
h1{font-size:100px;line-height:100%}h2, .html
h2{font-size:80px;line-height:100%}#main
.profileleft{float:left;width:56%}#main
.profileright{float:right;width:40%}}@media screen and ( min-width: 1700px){h1, .html
h1{font-size:128px;line-height:100%}h2, .html
h2{font-size:100px;line-height:100%}#right{font-size:18px;line-height:130%}#main .dealers ul.dealerlist
li{float:right;width:49%}#main .dealers ul.dealerlist li:nth-child(2n+1){float:left}#main
.column{float:left;width:32%}#main
.column.margin{margin:0
2%}}@media screen and ( min-width: 2330px){#panel{margin-left:544px}}#body{margin:0;padding:0}#header_wrapper{display:block;background-color:#eee;border-top:1px solid #bbb;border-bottom:1px solid #bbb}#header_wrapper
.left{float:left;width:70%}#header_wrapper .left
div{display:inline-block;vertical-align:top}#header_wrapper .left div
h2{padding:1em}#header_wrapper
.right{float:right;width:29%}#header_wrapper .right
div{display:inline-block;vertical-align:top}#header_wrapper .right
div#currency_wrapper{display:block}#header_wrapper .right
div#basket_wrapper{display:block}#nav_wrapper{clear:both;border-bottom:1px solid #4B545F;background-color:#D7E1EA}#crumb_wrapper{clear:both;padding:0.5em;margin:0.2em;font-weight:bold}#content_wrapper{clear:both;padding:0;margin:1em}#footer_wrapper{clear:both;padding:0;margin:5em
0.2em 0.2em 0.2em;text-align:center;font-size:75%}img[src*=responsive]{height:auto;max-width:100%}img[data-full]{width:100% !important}.html
a{}.html a:hover{}.html img[style*="float: right"]{clear:right;margin:0
0 2px 10px}.html img[style*="float: left"]{clear:left;margin:0
10px 2px 0}.html:after{content:'';display:block;clear:both}.clear{clear:both}.calendar-day-short{display:none}.calendar-day-abbr{}.calendar-day-full{display:none}.form_standard
fieldset{display:block;border:none;margin:0;padding:0}.form_standard fieldset
fieldset{clear:left}.form_standard
fieldset.radio{margin-bottom:1em}.form_standard fieldset.radio
legend{font-weight:bold}.form_standard fieldset.radio
div.cbrgroup{position:relative;top: -1.6em;left:11em;display:block;margin:0;padding:0
0 1em 0;font-weight:normal;width:30em}.form_standard fieldset.radio div.cbrgroup
input{position:static;clear:none;width:auto;float:left}.form_standard fieldset.radio div.cbrgroup
label{float:left;clear:none;position:relative;top:0.5em;display:inline;margin:0;font-weight:normal}.form_standard fieldset.radio div.cbrgroup
span{position:relative;top:0.3em}.form_standard fieldset.radio div.cbrgroup span
span{position:normal;top:0}.form_standard fieldset
ul{position:relative;top: -1.6em;left:11em;width:18em;list-style:none}.form_standard fieldset
li{text-align:left;margin:0;padding:0.1em}.form_standard fieldset
legend{color:black;font-weight:normal;padding:0
0 0.6em 0;margin:5px
0 0 0}.form_standard fieldset legend+*{-webkit-margin-top-collapse:separate;margin-top:2em}.form_standard fieldset
legend.bold{font-weight:bold}.form_standard
label{clear:both;float:left;display:block;width:11em;font-weight:bold}.form_standard legend+label{margin-top:0.6em}.form_standard
label.no_input{position:relative;top: -1.6em;left:11em;display:block;margin:0;padding:3px
0 3px 0;font-weight:normal;width:18em}.form_standard div.hint, .form_standard
div.error_text{position:relative;top:-1em;left:11em;font-weight:normal;margin-bottom:1em}.form_standard
input{position:relative;top: -1.6em;left:11em;width:15em;display:block}.form_standard
textarea{position:relative;top: -1.6em;left:11em;display:block;width:15em;height:100px}.form_standard
span.text{position:relative;top: -1.1em;left:11em;display:block;width:15em}.form_standard
input.submit{clear:both;top:0;left:11em;width:auto;cursor:pointer}.form_standard
input.left{left:1em}.form_standard
select{position:relative;top: -1.6em;left:11em;display:block}.form_standard
div.cbrgroup{position:relative;top: -1.6em;left:11em;display:block;width:25em}.form_standard div.cbrgroup
label{float:left;clear:none;font-weight:normal;width:12em;margin:0.5em 0 0.5em 0}.form_standard div.cbrgroup
input{position:static;width:auto;float:left;margin:0
0.5em 0 0.5em}.form_standard div.cbrgroup
select{position:static;width:auto;float:left;margin:0
0.5em 0 0.5em}.form_standard
div.nolabel{left:0;width:36em}.form_standard
div{clear:both;width:250px}.form_standard div
select.month{display:inline;margin-right:4px}.form_standard div
select.day{display:inline;margin-right:4px}.form_standard div
select.year{display:inline}.form_standard
div.date_range{width:300px}.form_standard div.date_range
div{float:left;clear:both;margin-left:5px;font-weight:normal}.form_standard
div.delete_checkbox{padding:4px}.form_standard div.delete_checkbox
label{position:relative;top: -2.3em;left:11em;display:block;font-weight:normal}.form_standard
div.user_image_upload{float:left;margin:0
8px 8px 0;border:1px
solid #EBDAC7;padding:10px;width:130px;height:180px;background-color:#FFF}.form_standard div.user_image_upload:hover, .form_standard
div.user_image_upload.selected{border:2px
solid #FC0;padding:9px;background-color:#FFC}.fieldset_checkbox_scroll{width:350px;height:250px;overflow:auto}.error_text{border:1px
solid red;background-color:pink;color:red;padding:0.5em}.form_inline strong,strong.form_inline,label.form_inline{clear:left;float:left;display:block;width:100px}.signup_text_label{float:left;clear:left;display:block;width:120px;font-weight:bold}div.album_picker
form{float:right;margin-top:10px}div.album_picker
h1{float:left}div.alert{padding:10px;background:#f4eedf;border:1px
solid #ead6af}li.alert,p.alert{font-style:italic;font-weight:bold}.checklabel{float:left;width:110px}.mce-popup{cursor:pointer}.cbr_group{position:relative;top: -1.6em;left:11em;width:15em;display:block}.cbr_group
img{vertical-align:middle}.cbr_group
input{position:static;clear:both;float:left;width:auto;margin-left:0}.cbr_group
label{position:inline;display:block;font-weight:normal;margin-left:1.6em;margin-top:-1.4em}.mix_cat_tree{margin:0
0 0 1em;padding:0}.mix_cat_tree
ul{margin:0;padding:0;padding-left:20px;background:url(/admin/images/shop_tree_menu.gif) no-repeat left top}.mix_cat_tree
li{list-style:none;margin:0;padding:0}.mix_cat_tree
span{position:relative;top: -0.3em}.form_standard
ul.mix_cat_tree{position:relative;left:11em;margin:-1.6em;padding:0}.form_standard ul.mix_cat_tree
input{position:static;width:auto;float:left;margin:-0.1em 0.25em 0.5em 1.6em;padding:0}.form_standard ul.mix_cat_tree
label{position:relative;display:inline;font-weight:normal;width:auto;padding:0;margin:0;top:0.25em}.collapsibleList{margin:0
0 0 1.5em;padding:0}.collapsibleList
li{list-style:none}li.collapsibleListOpen{list-style-image:url(/images/treeview/minus.gif);cursor:pointer}li.collapsibleListClosed{list-style-image:url(/images/treeview/plus.gif);cursor:pointer}.w3-animate-fading{animation:fading 10s infinite}@keyframes
fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}.w3-animate-opacity{animation:opac 0.8s}@keyframes
opac{from{opacity:0}to{opacity:1}}.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes
animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes
animateleft{from{left:-300px;opacity:0}to{left:0;opacity:1}}.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes
animateright{from{right:-300px;opacity:0}to{right:0;opacity:1}}.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes
animatebottom{from{bottom:-300px;opacity:0}to{bottom:0;opacity:1}}.w3-animate-zoom{animation:animatezoom 0.6s}@keyframes
animatezoom{from{transform:scale(0)}to{transform:scale(1)}}.pagination-append{text-align:center}.pagination ul, .pagination
li{margin:0;padding:0;list-style:none}.pagination
li{display:inline}.pagination
li.first{}.pagination li
a{padding-top:2px;display:inline-block;margin:0
2px;text-decoration:none;text-align:center}.pagination li
span{padding-top:2px;display:inline-block;margin:0
2px;text-align:center}.pagination li a
span{padding:0;margin:0;font-weight:normal;border:none}table.responsive{border-collapse:collapse;margin:0.5em 0 0.5em 0;padding:0;table-layout:fixed;width:auto;border:1px
solid #000}table.responsive.full{width:100%}table.responsive.small{font-size:62.5%}table.responsive
tr{padding:.35em}table.responsive
th{background-color:#aaa}table.responsive th.ctr, table.responsive
td.ctr{text-align:center}table.responsive th.rgt, table.responsive
td.rgt{text-align:right}table.responsive th, table.responsive
td{padding: .625em;text-align:left;vertical-align:top}table.responsive tbody tr:nth-child(odd){background-color:#fff}table.responsive tbody tr:nth-child(even){background-color:#ccc}@media screen and (max-width:1024px){table.responsive{border:0;width:100%}table.responsive
thead{border:none;clip:rect(0 0 0 0);height:1px;margin: -1px;overflow:hidden;padding:0;position:absolute;width:1px}table.responsive
tr{display:block;padding:0;margin:0
0 1em 0;border:1px
solid #000}table.responsive tbody
td{display:block}table.responsive tbody td:before{content:attr(data-label);display:block;font-weight:bold}table.responsive.small{font-size:100%}table.responsive th.ctr, table.responsive
td.ctr{text-align:left}table.responsive th.rgt, table.responsive
td.rgt{text-align:left}}#mix_preload{display:none;background-image:url("/admin/images/mix_tab/left.gif");background-image:url("/admin/images/mix_tab/right.gif");background-image:url("/admin/images/mix_tab/background.gif");background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_tab_menu{display:inline;margin-top:0.2em;float:left;padding-right:1px;background:url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_tab_menu
ul{margin:0;padding:0;list-style:none}.mix_tab_menu
li{cursor:pointer;float:left;margin:0;padding:0
0 0 2px}.mix_tab_menu
a{float:left;display:block;padding:3px
1em 2px 0.3em}* html .mix_tab_menu
a{padding:2px
1em 3px 0.3em}.mix_tab_menu li.disabled, .mix_tab_menu
a.disabled{cursor:wait}.mix_tab_menu a, .mix_tab_menu a:hover{padding-left:0.3em;text-decoration:none}.mix_tab_menu a span
img{border:none;vertical-align:middle;padding-right:0.4em}.mix_tab_menu a span
img.spacer{width:1px;height:18px}.mix_tab_menu a
span{display:block}.mix_tab_menu a span, .mix_tab_menu a:hover
span{font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_tab_menu
li.normal{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal
a{background-image:url("/admin/images/mix_tab/background.gif");background-color:transparent}.mix_tab_menu
li.normal_over{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal_over
a{background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_inline_tab_menu{display:inline;list-style:none}.mix_inline_tab_menu
li{display:inline}.mix_inline_tab_menu
img{vertical-align:middle;border:none}.mix_inline_tab_menu
a{text-decoration:none}.mix_inline_tab_menu a:hover{text-decoration:underline}.mix_edit{margin:0;padding:0;border:dotted 1px #c00}.mix_edit_text{}.mix_edit_activate{color:red}#mix_menu{display:block;height:25px}.mix_menu
a.hidden{width:150px;height:18px;text-align:center;font-weight:bold;color:red}#mix_menu_brief{display:block;position:absolute;bottom:0px;left:1px;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_menu_brief, .mix_menu_brief
ul{margin:0;padding:0;list-style:none}.mix_menu_brief
ul{visibility:hidden;position:absolute;top:2.4em;left:0px;width:150px}.mix_menu_brief ul
ul{top:0px;left:155px}.mix_menu_brief
li{float:left;position:relative;margin-right:0px;padding-right:1px;background:transparent url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_menu_brief
a{display:block;padding:2px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_tab/background.gif") no-repeat left top}.mix_menu_brief a
img{vertical-align:middle;border:none}.mix_menu_brief a:hover, .mix_menu_brief a.highlighted:hover, .mix_menu_brief a:focus{background:transparent url("/admin/images/mix_tab/background-over.gif") no-repeat left top}.mix_menu_brief
a.highlighted{}.mix_menu_brief
a{float:left}/*\*/.mix_menu_brief
a{float:none}/**//*\*/* html .mix_menu_brief
a{padding:2px
3px 3px 3px}/**/ #mix_admin_menu_container{display:block;position:absolute;top:1px;left:1px;z-index:1000;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}#mix_admin_menu_container
.mix_logo{float:left;display:block;width:74px;height:51px}.mix_logo .l, .mix_logo .m, .mix_logo
.r{float:left;height:47px;display:block}.mix_logo
.l{width:4px}.mix_logo
.m{width:66px;background-image:url("/admin/images/logo_main.png");vertical-align:bottom}.mix_logo
.r{width:4px}.mix_logo
.b{clear:left;width:74px;height:4px}.mix_logo
a{position:relative;top:30px;left:4px;background:transparent url("/admin/images/icons/logoff.gif") no-repeat left top;display:block;height:18px;padding:2px
0 0 20px;color:black;text-decoration:none}.mix_logo a:hover{text-decoration:underline}#mix_admin_menu_container
#mix_menu{float:left;position:relative;left: -2px}.etc_brief{display:inline;position:static !important;top:0 !important;left:0 !important}.mix_menu, .mix_menu
ul{margin:0;padding:0;list-style:none}.mix_menu
ul{visibility:hidden;position:absolute;left:0px;width:150px}ul.mix_menu li:hover>ul{visibility:visible}.mix_menu ul
ul{top:0px;left:155px}.mix_menu
li{float:left;position:relative;margin-right:0px}.mix_menu
li{left:2px}.mix_menu ul
li{background:#e2e2e2;border:1px
solid #cdcdcd;float:none;margin-right:0;margin-bottom: -1px}.mix_menu ul>li:last-child{margin-bottom:1px}.mix_menu
a{display:block;padding:3px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_task_background.gif") no-repeat right bottom}.mix_menu ul
a{background-image:none}.mix_menu a
img{vertical-align:middle;border:none}.mix_menu a:hover, .mix_menu a.highlighted:hover, .mix_menu a:focus{background:transparent url("/admin/images/mix_task_background_over.gif") no-repeat right bottom}.mix_menu ul a:hover, .mix_menu ul a.highlighted:hover, .mix_menu ul a:focus{background-image:none;background-color:white}.mix_menu
a.highlighted{}.mix_menu a
.subind{display:none}.mix_menu ul a
.subind{display:block;float:right}.mix_menu
a{float:left}.mix_menu ul
a{float:none}/*\*/.mix_menu
a{float:none}/**//*\*/* html .mix_menu
a{padding:2px
3px 5px 3px}* html .mix_menu  ul
li{float:left;height:1%}* html .mix_menu  ul
a{height:1%}/**/.mix_menu
li{}.mix_menu li.highlighted, .mix_menu li:hover{}.mix_menu ul
li{background-image:none}.border-top{border-top:1px lightgrey solid}.border-bottom{border-bottom:1px lightgrey solid}.summary-header{background-color:#ddd}.text-right{text-align:right}.subtract{color:red}
/*
 * baguetteBox.js
 * @author  feimosi
 * @version 1.10.0
 * @url https://github.com/feimosi/baguetteBox.js
 */
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0, 0, 0, 0.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image
figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image
img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);box-shadow:0 0 8px rgba(0, 0, 0, 0.6)}#baguetteBox-overlay .full-image
figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0, 0, 0, 0.6);font-family:sans-serif}#baguetteBox-overlay .full-image figcaption
a{color:white}#baguetteBox-overlay .full-image figcaption a:hover{color:#f00}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right: -1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, transform .4s ease;transition:left .4s ease, transform .4s ease, -webkit-transform .4s ease, -moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@-webkit-keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}@keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:none;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50, 50, 50, 0.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,0.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button
svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top: -20px;margin-left: -20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity: .6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay: -1s;animation-delay: -1s}@-webkit-keyframes
bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes
bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}.gallery_comment{padding:0.5em}.gallery_comment
textarea{width:15em;height:6em}.gallery_browser{margin-top:1em}.gallery_browser
img{margin-right:0.25em}#gallery_popup{position:relative;padding:0;margin:0;background-color:#000;color:#999;font-size:12px}#gallery_popup
.gallery_image{position:absolute;top:0;margin:0;padding:0}#gallery_popup .gallery_caption, #gallery_popup
.gallery_footer{width:180px;margin:0;padding:10px}#gallery_popup
.gallery_caption{position:absolute;top:0;right:0}#gallery_popup .gallery_caption
h1{color:#FFF;font-weight:normal;font-size:16px;margin-top:0}#gallery_popup
.gallery_footer{position:absolute;bottom:0;right:0;border-top:1px #666 dotted}#gallery_popup .gallery_footer
h2{vertical-align:bottom;color:#FFF;font-weight:normal;font-size:1em;line-height:1.1em;margin:1em
0 0 0}#gallery_popup
#mix_ip_image{border-right:solid 1px #FFF}.masonrySizer,.masonryItem{width:25%}.masonryItem{padding:0.25em}.masonryItem.small{width:20%}.masonryItem.medium{width:40%}.masonryItem.large{width:100%}.user_media_browser{float:left;margin:0
0 10px;text-indent:0;padding:10px}.user_media_browser
li.thumb{float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative}.user_media_browser
a.thumb{width:100px;height:100px;display:block;position:relative;background:center center no-repeat}.user_media_browser
h2{font-size:10px}.user_media_browser_admin
li.thumb{width:220px}.user_media_browser_admin
a.thumb{float:left}.user_media_browser_admin
.info{width:100px;float:right}.user_media_browser_admin ul.actions
li{margin:0;padding:0;list-style-type:none;text-indent:0}.edit a, .delete
a{display:block;padding-left:20px;background:url('/images/user_media/icon_edit.png') center left no-repeat}.delete
a{background-image:url('/images/user_media/icon_delete.png')}.user_media_comments{width:280px;margin:20px
0;float:left}.user_media_comments
.date{position:absolute;top:0;right:0}.user_media_comments
.comment{border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px
0;padding:0}.user_media_comments .comment
h3{padding:0;margin:0
0 3px}.user_media_comments .comment
p{padding:0;margin:0
0 3px}.user_media_comments
textarea{width:270px}.user_media_comments
input{float:right;margin-right:-1px}